/* Genzyme */

/* iframe container: 700px */

/* ISITE reset */

body,div,h1,h2,h3,h4,h5,h6,p,ul,ol,li,dl,dd,dt,blockquote,button,fieldset,legend,label,input,textarea,form { margin:0;padding:0;border:0; }
html,input,textarea,select { font-size: 100% } /*keep ie happy*/
h1, h2, h3, h4, h5, h6	{ font-weight: normal; margin: 0 0 .25em 0;}

p	{ margin-bottom: 1em; }

ul, ol 	{ margin: 0 0 1em 18px; }
table	{ border-collapse: collapse; }
td		{ border: 1px solid #ccc; padding: .5em;}

body {
	color: #333;
	font: 75%/1.5 Arial, Helvetica, sans-serif;
	}

/* Main container divs on all forms */

.narrow {width:450px;}

.frameshell {border:1px dashed lime;}
.iframeshell p {width:90%;}


.formshell {width:800px; margin:20px 0 0 30px; }
.formshell p {width:90%;}


/******************************************************************************************
Typography imported from global stylesheet */

h1 {color: #6ca2cb; font-size: 2.335em; line-height:1.2; margin: 2px 0 .2em;}
	
h2 {color: #6ca2cb; font-size: 1.5em; line-height:1.2; margin: 0 0 .7em;}
	
h3 {
color:#2B669C;
font-size:1.25em;
font-weight:bold;
}
ul.footnote { list-style:none; margin:0; }


div.footnotes  {border-top:1px solid #ccc; margin-top:2em; padding-top:1em; font-size:10px;}
p.footnote { font-size:10px;}

.fieldfootnote {font-size:11px; font-style:italic;}

/* hidden links */
div.adcenter {color:#fff;}
div.adcenter a:link {color:#fff;}
div.adcenter a:visited {color:#fff;}
div.adcenter a:hover {color:#fff;}
div.adcenter a:active {color:#fff;}

/*******************************************************************************************
Button styles */

button {
	background: transparent url(../images/backgrounds/bg_form_buttons.gif) 0 0 repeat-x;
	color: #fff;
	cursor:pointer;
	display: inline;
	font-size: 1em;
	font-weight: bold;
	height: 29px;
	margin-top: 0;
	padding: 0 3px 0 3px;
	text-transform: uppercase;
	}
	
button {
	margin: 17px 10px 0 0;
	}
	
button span {
	position: relative;
	top: -3px;
	}
	* html button span { top: -2px; }

/* Button a: links */
button {color:#fff;}
button a:link {color:#fff;}
button a:visited {color:#fff;}
button a:hover {color:#fff; text-decoration:none;}
button a:active {color:#fff; text-decoration:none;}

/* make button look nice in Safari */
body:nth-of-type(1) .button span { top: 0; }
		
button:hover { background-position: 0 -29px; }
* html button.over { background-position: 0 -29px; }
	
/*******************************************************************************************
Form list */

.formintro {border-bottom:1px solid #ccc; padding-bottom:10px;}

ol.form {
	border:1px solid #ccc;
	border-width:1px 0;
	list-style:none;
	margin:0 0 2em;
	padding:0 0 2em;
	}
	.form li { 
		clear:both;
		margin:0 0 .6em;
		overflow:hidden;
		}
		
input, select, textarea {
	border: 1px solid #c4c5c7;
	color:#333;
	display:block;
	margin: 0;
	padding:3px;	
}

input {width:56%;min-width:394px;}
textarea {width:56%;min-width:394px;}

input[type="hidden"] { display:none; }

label {
	display:block;
	margin:.6em 0 .2em 0;
	}

legend {
	font-weight:bold;
	margin:0 0 .5em;
	}
	
* html legend { margin-left:-3px; }
*+html legend { margin-left:-3px; }


/*special treatments */
.local { min-width:150px; width:21%; }
.postalcode { min-width:74px; width:10%; }
.single-select {margin:0 0 1em;}
.single-select select { min-width:250px; width:35%; }

/* various check box and radio treatments */
.checkbox input {
	border:none;
	float:left;
	margin:4px 8px 0 4px;
	min-width:15px;
	width:15px;
	}
.checkbox label { float:left; }
.checkbox span { display:block; }

fieldset {margin:.5em 0; }

fieldset.radiobuttons br {display:none;}

fieldset.radiobuttons label { 
	margin:0;
	padding:0;
	border:1px solid #fff;
	}
	
fieldset.radiobuttons input {
	border:none;
	float:left;
	padding:0;
	margin:0 8px 0 4px;
	min-width:15px;
	width:15px;
	}


fieldset.checkbox input {
	border:none;
	float:left;
	margin:4px 8px 0 4px;
	min-width:15px;
	width:15px;
	}
	
fieldset.checkbox label { 
	margin:0 0 .5em;
	overflow:hidden; padding-top:2px;
}
	
select.dateMonth {width:80px; display:inline;}

#injectionDate {
	margin:0 0 .5em 2.4em;
	padding:0;
	}

.pedometerTop {height:140px; width:600px; margin-bottom:10px;}
.pedometerMid {height:300px; padding:20px 10px 10px 20px; background-color:#FBF3DA; }

.pedometerCode {width:100px; min-width:100px; }
.pedometerimg {float:right; margin:0 0 0 0; width:200px;}
.pedometercode {float:right; margin:0 0 20px 0; }

.pedometershell {width:600px;}
.pedometershell p.top {width:400px;}
.pedometershell p.mid {width:200px;}

/* privacy popup */

#privacyPromise {
padding:0;
margin:0 0 0 30px;
background-color:#ffffff;
display:none;
}

#privacyPromise p {padding:0px; color:#666; font-size:10px;}
#privacyPromise p.header {font-weight:bold; color:#333; }
#privacyPromise .closelink {float:right; display:inline; padding:5px;}
#privacyPromise div.footer { width:210px; padding:10px; background-color:#bbdefc;}


.injectiondate {float:left; margin-right:1em;}

.kitpromo {margin-right:80px;}

/* --------------- misc formats ---------------- */

.highlighted {color:#ff0000; font-weight:bold; }

.underlined {border-bottom:1px solid #ccc; margin-bottom:2em; padding-bottom:1em;}
.noborder {border:none;}
.floatleft {float:left; display:inline;}
.floatright {float:right; display:inline;}
.clear {clear:left;}

.error, .formLabelOn { color:red; font-weight:bold; }

.bold {font-weight:bold;}

.error {margin-top:1em; font-weight:bold; }
.hidden {display:none;}